#Generated by Maven Integration for Eclipse
#Thu Jun 30 11:43:59 JST 2022
m2e.projectLocation=C\:\\gitbucket\\\u6559\u80B2\\java_learning\\SpringMVC_sample
m2e.projectName=SpringMVC_sample
groupId=spring.mvc
artifactId=sample
version=1.0.0-BUILD-SNAPSHOT
